body{
    position: relative;
}
header#primarySiteNavigation{
    padding-top: 0px;
    padding-bottom: 0px;
    flex-direction: column;
}

#search-dropdown{
    width: 100%;
    background-color: #E8EAF6;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.4s ease-in-out; 
}
#search-dropdown.searchshow{
    max-height: 600px;
    transition: max-height 0.4s ease-in-out; 
}

.search-container{
    display: flex;
    align-items: center;
}

.searchform{
    display: flex;
    flex-grow: 1;
}

input {
    outline: none;
}

.search-box{
    border: none;   
    outline: none;
}

input.search-box:focus, input.search-box:active{
    outline: none !important;  
    z-index: 0; 
    box-shadow: none;
}


.search-cont{
    padding-top: 25px;
    padding-bottom: 25px;
}

.sticky {
    position: sticky;
    top: 0;
    width: 100%;
    z-index: 11111;
}

header#secondarySiteNavigation{
    background: linear-gradient(92.78deg, #11279C 21.89%, #0078AF 100%);
}

.secnav-cont{
    margin-left: 0;
}
#menu-secondary-nav{
    display: flex;
    margin-bottom: 0px;
}
#menu-secondary-nav li{
    list-style: none;
    display: flex;
    align-items: center;
}
#menu-secondary-nav li a{
    font-size: 13px;
    line-height: 26px;
    color: #fff;
    padding: 0 6px;
    text-decoration: none;
}

#primaryMenuLinks{
    margin-left: auto;
}

#primaryMenuLinks li a{
    margin-left: auto;
    color: #3C4148;
    padding-right: 16px;
    padding-left: 16px;
}

#primaryMenuLinks > li{
    padding-top: 20px;
    padding-bottom: 20px;
}



.nav-inr{
    position: relative;
    /*padding-top: 20px;
    padding-bottom: 20px;*/
}


.navbar-brand{
    padding: 0px;
}
/*
.dropdown{
    position: unset;
}

.dropdown-toggle{
    display: none !important;
}

.menu-item.dropdown:hover .dropdown-menu{
    display: block;
    top: 100%;
    left: 0;
    margin-top: 0;
    width: 100%;
} */

#cls-search-btn{
	background-image: url('../img/Close-blue.svg');
}

#cls-search-btn:hover{
	background-image: url('../img/Close.svg');
}

.search-btn{
    width: 44px;
    height: 44px;
    background-image: url('../img/search-blue.svg');
    background-repeat: no-repeat;
    background-size: 24px 24px;
    background-position: center center;
    border: 2px solid #11279C;
    border-radius: 50%;
    cursor: pointer;
    transition: all 0.2s linear;
    margin-left: 32px;
}

.search-btn:hover{
    background-image: url('../img/search-white.svg');
    background-position: center center;
    background-color: #11279C;
    transition: all 0.2s linear;
}

.navbar-toggler{
    border: none;
}

.navbar-toggler .icon-bar{
    background-color: #11279C;
    width: 24px;
}

.navbar-toggler:focus, .navbar-toggler:active{
    outline: none !important;  
    z-index: 0; 
    box-shadow: none;
}

.search-btn-mob{
    display: none;
}

.mobile-search-cont{
    display: flex;
}

#primaryNavMenu .btn-primary {
	margin-left: 30px;
}

#mega-menu-wrap-primary {
	margin-left: auto;
}
#primaryNavMenu{
	justify-content: flex-end;
}
#mega-menu-wrap-primary #mega-menu-primary{
	padding-top: 20px;
	padding-bottom: 20px;
}
#mega-menu-wrap-primary, #mega-menu-wrap-primary #mega-menu-primary, #mega-menu-wrap-primary #mega-menu-primary ul.mega-sub-menu, #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item, #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-row, #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-column, #mega-menu-wrap-primary #mega-menu-primary a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary span.mega-menu-badge{
	top: 100% ;
}

.admin-bar .sticky #primaryNavMenu, .admin-bar .sticky .navbar-brand{
	margin-top: 32px;
}

.menu-filled{
	background: linear-gradient(141deg, #11279C 0%, #0078AF 100%) !important;
	border-bottom-right-radius: 10px !important;
}
.menu-filled h4{
	color: #fff !important;
	margin-top: .5rem !important;
	padding-left: 30px !important;
	position: relative !important;
}
.menu-filled h4::before {
    content: '';
    position: absolute;
    left: 0;
    top: 28%;
    background-image: url('../img/Arrow-right-white.svg');
    background-position: center right;
    width: 20px;
    height: 12px;
	background-repeat: no-repeat;
	background-size: cover;
}
.menu-filled p{
	color: #fff !important;
	line-height: 24px !important;
}
.menu-filled a{
	margin-bottom: .5rem;
    font-family: 'Manrope-Regular';
    font-size: 13px;
    font-weight: 700;
    line-height: 28px;
    letter-spacing: 2px;
    display: inline-block;
    text-decoration: none;
    background-color: #fff;
    color: #11279C;
    padding: 6px 40px;
    width: fit-content;
    border-radius: 100px;
    border: 2px solid #fff;
    cursor: pointer;
    text-transform: uppercase;
}
.menu-filled a:hover{
    background-color: transparent;
    color: #fff;
}


.search-form{
	width: 100%;
	display: flex;
}
#search-dropdown .search-form .search-field{
	border: none;
	border-radius: 8px;
	width: 100%;
	padding-left: 20px;
}
#search-dropdown .search-form .btn-filled{
	margin-left: -80px;
}

.mega-menu-flyout {
	position: unset !important;
}
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu{
	border-bottom-right-radius: 10px;
}

#mega-menu-item-custom_html-3{
	padding-top: 39px !important;
}

#mobileSiteNavigation{
	display: none;
}
#mobileSiteNavigation .headercont{
	padding-top: 20px;
	padding-bottom: 20px;
}

@media(min-width: 1000px){
	#MobMenuLinks{
		display: none;
	}
}

@media(max-width: 1000px){
	#mega-menu-wrap-primary{
		display: none;
	}
	#primaryNavMenu{
		padding-bottom: 30px;
	}
	#primaryNavMenu .btn-primary{
		display: block;
		margin-top: 10px;
		margin-left: auto;
	}
	.mega-menu-link{
		position: relative !important;
	}
	.mega-menu-link .mega-indicator{
		position: absolute !important;
		left: 0 !important;
		width: 100% !important;
		height: 100% !important;
	}
	.mega-menu-link .mega-indicator:after{
		position: absolute !important;
		right: 20px !important;
		font-size: 20px;
	}
	.mega-toggle-on .mega-toggle-on a, .mega-toggle-on .mega-toggle-on .mega-sub-menu{
		background: linear-gradient(92.78deg, #11279C 21.89%, #6C2E8F 100%) !important;
		color: #fff !important;
	}
	.mega-menu-item.mega-menu-item-type-custom .mega-menu-link{
		background: linear-gradient(92.78deg, #11279C 21.89%, #6C2E8F 100%) !important;
		color: #fff !important;
	}
	#mega-menu-mob-nav .mega-current_page_item .mega-menu-link{
		font-weight: bold !important;
	}
	#mega-menu-mob-nav > .mega-menu-item > a{
		font-size: 14px !important;
		text-transform: uppercase !important;
		font-weight: 500 !important;
		letter-spacing: 2px !important;
	}
	#mega-menu-wrap-mob-nav #mega-menu-mob-nav > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:hover, #mega-menu-wrap-mob-nav #mega-menu-mob-nav > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:focus{
		background-color: #fff !important;
	}
	.navbar .dropdown > a{
		color: #3c4148;
	}
	.dropdown-menu{
		border: none !important;	
	}
	.dropdown-toggle::after {
		content: '\f347';
		font-family: dashicons;
		font-weight: normal;
		display: inline-block;
		margin: 0;
		vertical-align: top;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		transform: rotate(0);
		color: inherit;
		position: relative;
		background: transparent;
		height: auto;
		width: auto;
		right: auto;
		line-height: inherit;
		border: none;
		transform: rotate(-90deg);
		transition: all .2s linear;
	}
	.dropdown-toggle.show::after {
		transform: rotate(0);
		transition: all .2s linear;
	}
	.navbar-nav .dropdown-menu{
		padding: 0;
		margin: 0;
	}
}